Page 2 of 2 FirstFirst 12
Results 11 to 12 of 12

Thread: Linux 3.17 To Drop Old POWER Processor Support

  1. #11

    Default

    Quote Originally Posted by KellyClowers View Post
    Only Power3s I know of are running AIX, and will be until they are done with Catia v4 (at which point they use v5 on Windows/x86, not Linux/Power)
    According to the wiki page https://en.wikipedia.org/wiki/CATIA it looks like it v5 runs on x86/Linux,one would assume they'd just use it on Linux then they don't have to re-train/hire new staff to support Windows and all the problems that come with it.

  2. #12
    Join Date
    Sep 2008
    Location
    Seattle, WA, US
    Posts
    114

    Default

    Quote Originally Posted by Kivada View Post
    According to the wiki page https://en.wikipedia.org/wiki/CATIA it looks like it v5 runs on x86/Linux,one would assume they'd just use it on Linux then they don't have to re-train/hire new staff to support Windows and all the problems that come with it.
    The v4 stuff is just a small legacy department (that will be moved to v5 eventually), the main groups are all on v5 on windows already (newer projects were on v5 from the get go).

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •